#1
ok, i have guitar pro 5, and with some .gp3 files it gives me the error message: "to play this file, please update your guitar pro software"

anyone else encountered this?
Leader of The Mighty Powermetal Brethren. PM me to join.

ALL HAIL DYSTOPIA!!!

Angry Mob
#2
yes i have a few times i think im gonna have to get guitar pro 5.2
Wear the eye patch Bret, Wear the Funky Funky eye patch...


Quote by Tallman

You, sir, should be knighted.

_____________________________________________________________________________
Last edited by coolo : Today at 00:00 AM. Reason: ???